View Issue Details

IDProjectCategoryView StatusLast Update
0000111SchoolTools[Applications] developmentpublic2020-03-13 10:33
ReporterdomjosAssigned Todomjos 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.1 
Target Version0.4Fixed in Version0.4.alpha.1 
Summary0000111: Search results when changing smartphone to landscape
DescriptionSearch results when changing smartphone to landscape
TagsNo tags attached.
GIT Revision2e9ca4a569d0f7e21236a108a665d0b8b4a5d6fd

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-01-15 16:27 domjos New Issue
2019-01-15 16:27 domjos Status new => assigned
2019-01-15 16:27 domjos Assigned To => domjos
2019-04-28 08:36 domjos Target Version 0.2 => 0.4
2019-10-11 05:36 domjos Target Version 0.4 => 0.4.alpha.1
2019-10-11 14:55 domjos Status assigned => resolved
2019-10-11 14:55 domjos Resolution open => fixed
2019-10-11 14:55 domjos Fixed in Version => 0.4.alpha.1
2019-10-11 14:55 domjos GIT Revision => 2e9ca4a569d0f7e21236a108a665d0b8b4a5d6fd
2020-03-13 10:33 domjos Target Version 0.4.alpha.1 => 0.4